ThreatPress

WordPress Vulnerability Database

WordPress Theme Vulnerabilities

Please use the search to find what you're looking for

Product Title Disclosure Date
Antreas WordPress Antreas theme <= 1.0.6 - Unauthenticated Function Injection vulnerability 2020-10-01
NatureMag Lite WordPress NatureMag Lite theme <=1.0.4 - Unauthenticated Function Injection vulnerability 2020-10-01
Jobmonster WordPress JobMonster premium theme <= 4.6.6 - Directory Listing in Upload Folder vulnerability 2020-09-21
Customizr WordPress Customizr theme <= 4.3.2 - Cross-Site Request Forgery (CSRF) vulnerability 2020-09-16
Hueman WordPress Hueman theme <= 3.6.3 - Cross-Site Request Forgery (CSRF) vulnerability 2020-09-16
Love Travel WordPress Love Travel premium theme <= 1.9 - Unauthenticated Reflected Cross-Site Scripting (XSS) and Cross-Frame Scripting (XFS) vulnerabilities 2020-09-09
Geo Magazine WordPress Geo Magazine premium theme <= 2.0 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-08-17
Konzept WordPress Konzept premium theme <= 2.3 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-08-06
FoodBakery WordPress FoodBakery premium theme <= 1.9 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-08-05
JobCareer WordPress JobCareer premium theme <= 3.4 - Multiple Cross-Site Scripting (XSS) vulnerabilities 2020-07-31
Reality WordPress Reality premium theme <= 2.5.5 - Multiple Reflected Cross-Site Scripting (XSS) vulnerabilities 2020-07-29
CarePlus WordPress CarePlus premium theme <= 1.2 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-07-27
Golo WordPress Golo premium theme <= 1.3.2 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-07-15
Workio WordPress Workio premium theme <= 1.0.2 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-07-13
Traveler WordPress Travel Booking theme <= 2.8.3 - Unauthenticated SQL Injection (SQLi) vulnerability 2020-07-09
Traveler WordPress Travel Booking theme <= 2.8.3 - Unauthenticated Cross-Site Scripting (XSS) vulnerability 2020-07-09
Traveler WordPress Travel Booking theme <= 2.8.1 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-06-19
CityBook WordPress CityBook premium theme <= 2.4.3 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-06-19
Reality WordPress Reality theme <= 2.5.1 - Unauthenticated Reflected Cross-Site Scripting (XSS) vulnerability 2020-02-07
Houzez WordPress Houzez theme <= 1.8.3 - Unauthenticated Cross-Site Scripting (XSS) vulnerability 2020-01-28